```{eval-rst}
evennia.contrib.game\_systems.puzzles 
=============================================

.. automodule:: evennia.contrib.game_systems.puzzles
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.puzzles.puzzles
   evennia.contrib.game_systems.puzzles.tests

```